## r-cran-rcppcctz 0.2.9

=== DESCRIPTION ===
Package: RcppCCTZ
Type: Package
Title: 'Rcpp' Bindings for the 'CCTZ' Library
Version: 0.2.9
Date: 2020-08-30
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
 a C++ library for translating between absolute and civil times using the rules
 of a time zone. The 'CCTZ' source code, released under the Apache 2.0 License,
 is included in this package. See <https://github.com/google/cctz> for more
 details.
License: GPL (>= 2)
Imports: Rcpp (>= 0.11.0)
Suggests: tinytest
LinkingTo: Rcpp
SystemRequirements: A 64-bit POSIX OS such as Linux or OS X with IANA
        time zone data in /usr/share/zoneinfo as well as a
        recent-enough C++11 compiler (such as g++-4.9 or later which is
        preferred, g++-4.8 works too). On Windows the zoneinfo included
        with R is used; and time parsing support is enabled via a
        backport of std::get_time from the LLVM libc++ library.
URL: https://github.com/eddelbuettel/rcppcctz
BugReports: https://github.com/eddelbuettel/rcppcctz/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2020-08-30 20:29:54.384143 UTC; edd
Repository: CRAN
Date/Publication: 2020-08-30 20:50:02 UTC

=== debian/changelog ===
r-cran-rcppcctz (0.2.9-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #978134)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Dec 2020 09:12:08 -0600

=== debian/control ===
Source: r-cran-rcppcctz
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
Homepage: https://cran.r-project.org/package=rcppcctz

Package: r-cran-rcppcctz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with 'CCTZ' bindings
 The package provides the 'CCTZ' timezone library for use by R.
 'CCTZ' is a C++ library for translating between absolute and civil times
 using the rules of a time zone. See <https://github.com/google/cctz> for
 more details.

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/RcppCCTZ_([-\d\.]*)\.tar.gz

## r-cran-rcppcctz 0.2.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppCCTZ
 Type: Package
 Title: 'Rcpp' Bindings for the 'CCTZ' Library
-Version: 0.2.9
-Date: 2020-08-30
+Version: 0.2.10
+Date: 2021-12-14
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
@@ -20,10 +20,11 @@
         preferred, g++-4.8 works too). On Windows the zoneinfo included
         with R is used; and time parsing support is enabled via a
         backport of std::get_time from the LLVM libc++ library.
-URL: https://github.com/eddelbuettel/rcppcctz
+URL: https://github.com/eddelbuettel/rcppcctz,
+        https://dirk.eddelbuettel.com/code/rcpp.cctz.html
 BugReports: https://github.com/eddelbuettel/rcppcctz/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2020-08-30 20:29:54.384143 UTC; edd
+Packaged: 2021-12-14 13:38:10 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-08-30 20:50:02 UTC
+Date/Publication: 2021-12-15 00:50:07 UTC

=== debian/changelog ===
r-cran-rcppcctz (0.2.10-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Dec 2021 20:37:50 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpp
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
 Homepage: https://cran.r-project.org/package=rcppcctz

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RcppCCTZ_([-\d\.]*)\.tar.gz

## r-cran-rcppcctz 0.2.11

=== debian/changelog ===
r-cran-rcppcctz (0.2.11-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Aug 2022 07:39:31 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
 Homepage: https://cran.r-project.org/package=rcppcctz

## r-cran-rcppcctz 0.2.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppCCTZ
 Type: Package
 Title: 'Rcpp' Bindings for the 'CCTZ' Library
-Version: 0.2.10
-Date: 2021-12-14
+Version: 0.2.12
+Date: 2022-11-06
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
@@ -25,6 +25,6 @@
 BugReports: https://github.com/eddelbuettel/rcppcctz/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2021-12-14 13:38:10 UTC; edd
+Packaged: 2022-11-06 15:06:31 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-12-15 00:50:07 UTC
+Date/Publication: 2022-11-06 16:30:02 UTC

=== debian/changelog ===
r-cran-rcppcctz (0.2.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Nov 2022 10:24:35 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcppcctz package
# Copyright 2003 - 2020 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-rcppcctz 0.2.13

=== debian/changelog ===
r-cran-rcppcctz (0.2.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Correct Homapage field	(Closes: #1083263)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 13:08:38 -0600

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
-Homepage: https://cran.r-project.org/package=rcppcctz
+Homepage: https://cran.r-project.org/package=RcppCCTZ
 
 Package: r-cran-rcppcctz
 Architecture: any

## r-cran-rcppcctz 0.2.14

=== DESCRIPTION ===
Package: RcppCCTZ
Type: Package
Title: 'Rcpp' Bindings for the 'CCTZ' Library
Version: 0.2.14
Date: 2026-01-08
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Bradley", "White", role = "aut", comment = "Principal author of CCTZ"))
Description: 'Rcpp' access to the 'CCTZ' timezone library is provided. 'CCTZ' is
 a C++ library for translating between absolute and civil times using the rules
 of a time zone. The 'CCTZ' source code, released under the Apache 2.0 License,
 is included in this package. See <https://github.com/google/cctz> for more
 details.
License: GPL (>= 2)
Imports: Rcpp (>= 0.11.0)
Suggests: tinytest
LinkingTo: Rcpp
SystemRequirements: A 64-bit POSIX OS such as Linux or OS X with IANA
        time zone data in /usr/share/zoneinfo. On Windows the zoneinfo
        included with R is used; and time parsing support is enabled
        via a backport of std::get_time from the LLVM libc++ library.
URL: https://github.com/eddelbuettel/rcppcctz,
        https://dirk.eddelbuettel.com/code/rcpp.cctz.html
BugReports: https://github.com/eddelbuettel/rcppcctz/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2026-01-08 12:49:53 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-6419-907X>),
  Bradley White [aut] (Principal author of CCTZ)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2026-01-08 16:20:21 UTC

=== debian/changelog ===
r-cran-rcppcctz (0.2.14-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2026 05:48:18 -0600

r-cran-rcppcctz (0.2.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Jan 2026 10:26:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
 Homepage: https://cran.r-project.org/package=RcppCCTZ

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RcppCCTZ_([-\d\.]*)\.tar\.gz
